#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-protocol-xmpp
version:              0.4.9
visibility:           public
id:                   network-protocol-xmpp-0.4.9-5mtJ4zdEGfY5l4QLTuyttq
key:                  network-protocol-xmpp-0.4.9-5mtJ4zdEGfY5l4QLTuyttq
license:              GPL-3.0-only
maintainer:           Stephen Paul Weber <singpolyma@singpolyma.net>
author:
    John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>

stability:            experimental
homepage:             https://git.sr.ht/~singpolyma/network-protocol-xmpp
synopsis:             Client library for the XMPP protocol.
category:             Network
abi:                  b4ccf3cb4c91d018591db137605d4ea0
exposed:              True
exposed-modules:      Network.Protocol.XMPP Network.Protocol.XMPP.Internal
hidden-modules:
    Network.Protocol.XMPP.Client
    Network.Protocol.XMPP.Client.Authentication
    Network.Protocol.XMPP.Client.Features
    Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
    Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
    Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
    Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
    Network.Protocol.XMPP.String

import-dirs:          /usr/lib/ghc-8.8.3/site-local/network-protocol-xmpp-0.4.9
library-dirs:         /usr/lib/ghc-8.8.3/site-local/network-protocol-xmpp-0.4.9
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.8.3/network-protocol-xmpp-0.4.9

hs-libraries:         HSnetwork-protocol-xmpp-0.4.9-5mtJ4zdEGfY5l4QLTuyttq
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    gnuidn-0.2.2-7D6M5VOwL1XCqQpur4oCpx
    gnutls-0.2-IEPDIMOkf24GyKXetcmDQj
    gsasl-0.3.7-FKWqMJejQMhAaVXWw6ApZ5
    libxml-sax-0.7.5-DdDjhbUuQxnGyWRHmQ1aWk
    monads-tf-0.1.0.3-4RiTVZlCIrL7O3Z0bD1B8C
    network-2.8.0.1-Az808FcmCtCG39ffXHH2Iq text-1.2.4.0
    transformers-0.5.6.2 xml-types-0.3.6-386YiiicbozATh2FjG09w

haddock-interfaces:
    /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock

haddock-html:         /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

